.text {
	font: 12px verdana;
	text-decoration: none;
	list-style-position: outside;
	list-style-image: url(images/arrow.gif);
	list-style-type: none;
	}
	a, a:link, a:visited, a:hover, a:active {background:transparent;text-decoration:none;cursor:pointer}
a:link {color:#4000080;}
a:visited {color:#4000080;}
a:hover, a:active {color:#29A6C5;}
a:hover {text-decoration:none;}
